Subject: [Shop-talk] Question about an engine.....

From: "Tim ." <[email-masked]>
Date: Fri, 13 Feb 2015 16:48:42 -0600 FILETIME=[37220580:01D047DF]

.....that has not had
synthetic oil before.

I have an 02 Highlander
with ~185K miles on it. It has turned out to be a
lemon and we are not
wondering if the Carfax we saw was fakedlong story about
all that Ive had to
do this this vehicle since we got it. We've had it for
about two years.
I've done most of the oil changes and all have used only
regular dyno oil (most likely a blend but
still not full synthetic). The other
day I topped up the oil, adding about half
a quart, and realized too late that
I had grabbed a quart of the full synthetic
I use for my daughters car.

Ive read that switching to
full synthetic from regular oil can destroy the
seals. Is this actually true?
And if so, is about half a quart added to a five
quart capacity engine enough
to ruin seals?

I ask this because in the
past couple weeks Ive notice that this thing is
now leaking pretty frelling good. I have several spots under it now where the
oil is dripping.

Thanks guys

tim
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive